Subject: Ticket Assigned - Fwd: Return request/ # 9515020175
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 11:03:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Return request/ # 9515020175 Unfortunately for more than 15 days I am waiting your help but no one took
action!!!!
I have a complain about returning the junior percy side bassinet since 28
of November I talked to customer service that I received a wrong color of
the bed and I want to return it , they promised that they will arrange for
returning it and someone will come and pick it up but still no one called
me or take it back !!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3590529